Subject: Re: Job | Tech Support Remote Screening
From: MD ASHIF <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:57:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7872 Applicants

View All

MD ASHIF
I worked as a Network Engineer in Airtel UNOC Manesar carrying out Optimization of Network , Migration activity , Customer Complain activity , RF Site Surveys for GSM networks of ERICSSON, AIRTEL. I am also looking after whole Maharashtra zone AirTel operator, I worked as RF (Drive Testing) Migration activity, RF Site Surveys and Transmission Surveys for GSM networks of NOKIA , Airtel .I was handling whole GUJRAT zone Airtel operator.

Shortlist

Reject

Current Designation Network Engineer
Current Company Altran Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Hyderabad
Education
B.Tech/B.E.
Radharaman Institute Of Technology and Science
Key Skills
NATCOOL, NATACT, SIPP, Putty, Bmc Remedy, WireShark

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem